1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 30 (Messages 726 to 750): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 383219] Re: Sync timps 0.25-3 (universe) from Debian unstable (main). - Michael Bienia
[Bug 372395] Re: [karmic] Please merge gnome-bluetooth 2.27.5 from debian - Baptiste Mille-Mathias
[Bug 383799] Re: Merge vala 0.7.3-1 (universe) from Debian unstable (main). - Krzysztof Klimonda
[Bug 383595] [NEW] Karmic: Please rebuild with latest ocaml - Launchpad Bug Tracker
[Bug 383576] Re: Karmic: Please rebuild with latest ocaml - Launchpad Bug Tracker
[Bug 384067] Re: Please update to 10.0 release - Michael Terry
[Bug 372395] Re: [karmic] Please merge gnome-bluetooth 2.27.5 from debian - Baptiste Mille-Mathias
[Bug 372395] Re: [karmic] Please merge gnome-bluetooth 2.27.5 from debian - Alexander Sack
[Bug 385174] Re: Sync dbus-java 2.6-1 (universe) from Debian unstable (main). - Onkar Shinde
[Bug 383584] Re: Please merge nfqueue-bindings 0.2-1 (universe) from Debian unstable - Iulian Udrea
[Bug 383239] Re: Please merge yap 5.1.3-2 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 384796] Sync partman-ext2r0 1.19 (universe) from Debian unstable (main). - Colin Watson
[Bug 219276] Re: Please merge parrot (1.0.0-1) from Debian unstable - Colin Watson
[Bug 383017] Re: ipython build-depends on quilt >= 0.46-5 - Morten Kjeldgaard
[Bug 383280] Re: Sync slepc 3.0.0-p2-1 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 383017] Re: ipython build-depends on quilt >= 0.46-5 - Morten Kjeldgaard
[Bug 385066] Re: Please Merge icon-slicer 0.3-2 (universe) from Debian unstable (main). - Charlie_Smotherman (porthose)
[Bug 385662] Re: Please merge galan 0.3.0+beta4-2 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 386220] [NEW] Please update the package to 0.4.0 - Launchpad Bug Tracker
[Bug 386258] [NEW] Merge ibus_1.1.0.20090531 (universe) from debian/unstable - Launchpad Bug Tracker
[Bug 383499] Re: [needs-packaging] kflickr-kde4 - Peter Antoniac
[Bug 311100] Re: Please merge module-assistant 0.11.1)(universe) from debian unstable (main) - Launchpad Bug Tracker
[Bug 386705] Re: Please merge mplayerplug-in 3.55-2 (multiverse) from debian unstable - Steve Stalcup
[Bug 381719] Re: Please update flatnuke 2.7.1 to 2.7.2 - Charlie_Smotherman (porthose)
[Bug 364069] Re: Please merge wesnoth 1.6.2-1 (universe) from Debian unstable (main) - Michael Terry

Page 30 (Messages 726 to 750): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47